Subject: draft-ietf-pkix-rfc3280bis-09.txt

From: "David A. Cooper" <[email-masked]>
Date: Fri, 12 Oct 2007 14:42:25 -0400

All,

I just submitted draft -09 of 3280bis.  A diff file highlighting the 
changes between drafts -08 and -09 is available at 
http://csrc.nist.gov/pki/documents/PKIX/draft3280bis-08todraft3280bis-09_diff.html.

Here is a summary of the changes between drafts -08 and -09:

1) Replaced references to RFC 1738 with references to RFC 2616.

2) Replaced two instances of "NOT REQUIRED" (in all capital letters) 
with "not required" (in lower case), to address an issue raised by the 
idnits program.

3) In section 5.1.2.3, added the word "non-empty" to clarify that the 
issuer field in a CRL MUST contain a non-empty X.500 DN. This was a 
change that was agreed to on March 2 (see 
http://www.imc.org/ietf-pkix/mail-archive/msg04478.html).

4) Section 7.1 was modified to clarify that name comparison is always 
performed according to the matching rule specified for attribute.

Dave